View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary: SSP終了時に早送りキーを押していると応答なしになる
Description

SSP終了時に早送りキーを押していると、ゴーストが終了時の会話をした後に応答なしになります。
Emily/Phase4.5他、当方環境では多数のゴーストで再現します。

SSP/2.4.27 (20190124-8; Windows NT 10.0.17763)
OS: Windows 10 HOME
添付ファイルにSYSTEMINFO.txtがあります。

Activities

ponapalt

2019-03-15 12:56

administrator   ~0000007

2.4.28でどうですか?

guest

2019-03-15 17:11

reporter   ~0000008

2.4.28に更新したところ、起動時にC++ Runtime Errorとなり、STACKTRC.TXTを出して落ちるようになりました。
別のフォルダに新規に2.4.28フルセットをDL・展開して起動すると、起動時のエラーはなく、終了時に早送りキーを押しても落ちることはないです。
STACKTRC.TXTを添付いたします。

ponapalt

2019-03-15 17:36

administrator   ~0000009

STACKTRC.TXTには、あまりデバッグの参考になる情報はありませんでした…
設定依存で何かが起こっている可能性があるので、data/profileフォルダをzipかなにかで固めてアップロードしていただけますか。
※確認し次第当方ですぐ消します。

guest

2019-03-15 18:11

reporter   ~0000010

新規のSSP2.4.28でも、本体設定の「ファイルをSSPに関連付ける」をオンにするとC++ Runtime Errorが発生するようです。
既存環境のdata/profileフォルダをzipに圧縮したものを添付いたします。

ponapalt

2019-03-15 20:42

administrator   ~0000011

2.4.29アップロードしました。問題解消しています。

ponapalt

2019-03-16 05:31

administrator   ~0000012

完了

Issue History

Date Modified Username Field Change
2019-03-12 18:51 guest New Issue
2019-03-15 12:56 ponapalt Assigned To => ponapalt
2019-03-15 12:56 ponapalt Status new => assigned
2019-03-15 12:56 ponapalt Note Added: 0000007
2019-03-15 17:11 guest File Added: STACKTRC.TXT
2019-03-15 17:11 guest Note Added: 0000008
2019-03-15 17:36 ponapalt Note Added: 0000009
2019-03-15 17:36 ponapalt File Deleted: STACKTRC.TXT
2019-03-15 17:38 ponapalt Fixed in Version => 2.4 (リリース)
2019-03-15 17:38 ponapalt Description Updated View Revisions
2019-03-15 18:11 guest File Added: profile.zip
2019-03-15 18:11 guest Note Added: 0000010
2019-03-15 19:25 ponapalt File Deleted: profile.zip
2019-03-15 20:42 ponapalt Note Added: 0000011
2019-03-16 05:31 ponapalt Status assigned => closed
2019-03-16 05:31 ponapalt Resolution open => fixed
2019-03-16 05:31 ponapalt Note Added: 0000012